{
  "extends": ["../../.stylelintrc.json"],
  "overrides": [
    {
      "files": ["**/*.scss"],
      "extends": ["stylelint-config-standard-scss"],
      "rules": {
        "comment-empty-line-before": null,
        "custom-property-empty-line-before": null,
        "no-descending-specificity": null,
        "no-invalid-position-at-import-rule": null,
        "max-nesting-depth": 2,
        "scss/at-rule-no-unknown": [
          true,
          {
            "ignoreAtRules": ["apply", "include", "mixin", "responsive", "screen", "variants"]
          }
        ],
        "scss/double-slash-comment-empty-line-before": null,
        "scss/operator-no-unspaced": null,
        "value-keyword-case": null,
        "selector-class-pattern": null
      }
    }
  ]
}
